<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Fonts -->
		<!-- Montseratt -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
		<!-- Montseratt End-->
		<!-- Quick Sand -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Quicksand&display=swap" rel="stylesheet">
		<!-- Quick Sand End-->
	<!-- Google Fonts End -->

	<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
	<link rel="stylesheet" href="index.css">

	<title>My Portfolio</title>

</head>
<body>
	<!-- Navbar Section -->
	<div>
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<a class="navbar-brand" href="#">Karl Christian Aquino</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<!-- <span class="navbar-toggler-icon"></span> -->
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#aboutme">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#tools">Tools</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#work">Work Experience</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#contact">Contact Me</a>
				</li>
			</ul>
		</div>
	</nav>
	</div>
	<!-- Navbar Section End -->

<!-- Main Content -->
	<!-- About Me Section -->
	<div class="introduction-container p-3" id="aboutme">
		<div class="col-12 col-md-6">

			<div data-aos="zoom-in" >
				<h1>I ' a m _<span id="developer" class="auto-type"></span>
				</h1>
			</div>
			
			<div data-aos="fade-up" data-aos-easing="linear" data-aos-duration="1000">
				<h2>I am a developer and engineer by profession. Aiming to specialize in data security and software engineering.
				</h2>
			</div>
		</div>
				<div class="scrolldown">
				<a class="nav-link" href="#about1">
				<span></span>
				<span></span>
				<span></span> </a>
		</div>
	</div>

	<div class="aboutme-container p-3 pt-5"  id="about1">
		<div class="w-100 row">
			<div class="col-12 pb-5">
				<h1>A B O U T</h1>
				<hr class="bg-secondary mx-auto p-0 m-0" style="width: 70px;">
			</div>
			<div class="row">
				<div class="col-xs-12 col-sm-12 col-md-6 col-l-6 col-xl-6 p-5" data-aos="fade-down">
					<h2>MISSION</h2>
					<p>To serve as a hardworking and efficient individual, aiming to implement my relevant skills and execute it in most efficient, timely and cost effective manners.</p>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-6 col-l-6 col-xl-6 p-5 " data-aos="fade-up">
					<h2>VISION</h2>
					<p>I view my career as dynamic and diverse, seeking opportunities for challenge and growth. To learn and develop myself while collaborating with my future colleagues. To become a leader and a friend who leads people by example, shares innovative ideas and humbly serves as an inspiration even to a few.</p>
				</div>			
			</div>
		</div>
	</div>
	<!-- About Me Section End -->

	<!-- Tools Section -->
	<div id="tools">
	<div class="tools-container p-3" >
		<div class="col-12 m-0">

			<h2>Core Tools</h2>
			<hr class="bg-secondary mx-auto p-0 m-0" style="width: 70px;">

			<div class="mb-auto p-3">
				<img width="100" src="images/logo-html5.png"/>
				<img width="100" src="images/logo-css3.png"/>
				<img width="100" src="images/logo-javascript.png"/>
			</div>

			<h2>Other Tools</h2>
			<hr class="bg-secondary mx-auto p-0 m-0" style="width: 70px;">

			<div class="p-0 flex-md-column">
				<div>
					<img width="100" src="images/logo-mongodb.png"/>
					<img width="100" src="images/logo-nodejs.png"/>
					<img width="100" src="images/logo-expressjs.png"/>
					<img width="100" src="images/logo-react.png"/>
					<img width="100" src="images/logo-heroku.png"/>
				</div>
				<div class="">
					<img width="100" src="images/logo-git.png"/>
					<img width="100" src="images/logo-sublime-text-3.png"/>
					<img width="100" src="images/logo-postman.png"/>
					<img width="100" src="images/logo-gitlab-ci-cd.png"/>
				</div>
			</div>
		</div>
	</div>
	<!-- Tools Section End -->

	<!-- Work experience Section -->
		<div class="workexp-container p-3" id="work">
				<div>

						<h1>Work Experience</h1>
						<hr class="bg-dark mx-auto p-0 m-0" style="width: 150px;">
			<div class="d-md-flex p-md-5">
						<div class="card col-xl-4 mb-xl-0 mx-auto p-0" data-aos="zoom-in">
							<h3>iBMS Technology Phils. Corp.</h3>
							<p>Makati City</p>
								<div>
									<div>
									<a href="https://www.ibms-tech.com/philippines" target="blank"><img src="images/work/ibms.jpg" alt="iBMS Technology Phils. Corp." class="img-thumbnail w-25"></a>
									</div>
									<div >
										<div class="card-body">
											<h5 class="card-title">"Technical Support Engineer"</h5>
											<p>- Configuration/program of ELV Systems and Storages.</p>
											<p>- Design and Estimates BOM/BOQ for ELV Systems and structured cabling.</p>
											<p>- Performs training for end-user clients.</p>
											<p><small class="text-muted">Aug 2019 - Feb 2021</small></p>
										</div>
									</div>
								</div>
						</div>

						<div class="card col-xl-4 mb-xl-0 mx-auto p-0" data-aos="zoom-in" >
							<h3>Converge ICT Solutions Inc.</h3>
							<p>Pasig City</p>
							<div>
								<div>
								<a href="https://gofiber.ph/?gclid=Cj0KCQjw2cWgBhDYARIsALggUhqW-xrZgVFtW8fBIWy3W5zHZceOiekrbAmsaZRWE8nRstVCOuB_-f0aAm6mEALw_wcB" target="blank"><img src="images/work/cictlogo.png" alt="Converge" class="img-thumbnail w-50"></a>
								</div>
								<div >
									<div class="card-body">
										<h5 class="card-title">"Circuit Engineer"</h5>
										<p>- Conducts preliminary study if prospect clients are serviceable.</p>
										<p>- Survey and Design engineering plans for fiber-optic and conduit route and prepares BOM/BOQ to Corporate clients.</p>
										<p>- Meets with Building Admin/Engineer to discuss building requirements.</p>
										<p><small class="text-muted">Mar 2021 - Aug 2022</small></p>
									</div>
								</div>
							</div>
						</div>
				</div>
			</div>
		</div>

	<!-- Work experience Section End -->

	<!-- Contact Section Start -->
		<form action="">
			<div class="contact-container" id="contact">
				<div class="form-container col-sm-10 col-md-10 col-lg-4 mx-auto p-3">
					<h2>Contact Me</h2>

						<div class="py-2">
						<label for="name" class="">Name</label>
						</div>
						<div>
						<input class="form-control" type="text" name="name" id="name" placeholder="Your Name" required autocomplete>
						</div>
						<div class="py-2">
						<label for="email">E-mail</label>
						</div>
						<div>
						<input class="form-control" type="email" name="email" id="email" placeholder="username@mail.com" required autocomplete>
						</div>
						<div class="py-2">
						<label for="name">Contact Number</label>
						</div>
						<div>
						<input class="form-control" type="number" name="number" id="number" placeholder="+63 9" autocomplete>
						</div>
						<div class="py-2">
						<label for="notes">Type a message</label>
						<textarea class="form-control" name="notes" id="notes" rows="5"></textarea>
						</div>
						<div>
						<button>SEND MESSAGE</button>
						</div>
						<div>
							<p>Email : kchristianaquino@gmail.com</p>
							<p>Contact Number : +63 919 004 2897</p>
						</div>
				</div>
			</div>
		</form>	
	<!-- Contact Section End -->
	


<!-- Main Content End -->

<!-- Bootstrap Bundle -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
<script>
  AOS.init();
</script>

<script src="https://unpkg.com/typed.js@2.0.132/dist/typed.umd.js"></script>
<script>
	var typed = new Typed(".auto-type", {
		strings: ["Developer", "Designer", "Engineer"],
		typeSpeed: 50,
		backspeed: 200,
		loop: true
	})
</script>

</body>
</html>